/* Propiedades generales de estilo */
	
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

/*html { margin-left: calc(100vw - 100%); }*/

body {
    font-family: 'Barlow', sans-serif;
    font-size: 0.8em;
    font-weight: 400;
    line-height: 1.5;
    color: rgb(81,81,81);
    background-color: #fff;
}

#fakeheight {
	height: 101vh;
	width: 100%;
	z-index: -8;
	position: absolute;
	left: 0px;
	top: 0px;
}

/* color */
.grisoscuro {
	color: rgb(81,81,81);
}

.grismediooscuro {
	color: rgb(118,118,118);
}

.grismedio {
	color: rgb(181,181,181);
}

.grisclaro {
	color: rgb(218,218,218);
}

.grismuyclaro {
	color: rgb(228,228,228);
}

.negro {
	color: rgb(0,0,0);
}

.blanco {
	color: rgb(255,255,255);
}

.rojo {
	color: rgb(250,20,20);
}

.loadFirstDocumentsPage,.loadcontent,.loadURL,#redessociales {
	transition: color 2s;
}

.selected {
	/*color: rgb(255,0,0);*/
	color: rgb(255, 81, 18);
}

.complementaryselected {
	color: rgb(18,158,255);
}

.hr-grismediooscuro {
	border-bottom: solid 0.75px rgb(118,118,118); 
	background-color: none
}

.hr-grismedio {
	border-bottom: solid 0.75px rgb(181,181,181); 
	background-color: none
}

/* tipografia */
.extrabold {
	font-weight: 700;
}

.bold {
	font-weight: 600;
}

.semibold {
	font-weight: 500;
}

.regular {
	font-weight: 400;
}

.light {
	font-weight: 300;
}

.extralight {
	font-weight: 200;
}

.uppercase {
	text-transform: uppercase;
}
.underline {
	text-decoration: underline;
}
.interlineado {
	line-height: 1em;
}

.sizeiconselect {
	font-size: 0.40rem;
	margin-left: 0.35rem;
	position: relative;
	top: -0.085rem;
	/*color: rgb(0,0,0);*/
}

p {
	margin-bottom: 0.375em;
}

/*article {
	font-size: 0.85rem;
	margin-bottom: 2.5rem;
}	

article img {
	width: 100%;
}
*/
article .titulo {
	font-size: 1.7rem;
}	

article .subtitulo {
	font-size: 1.35rem;
}	

		

/* separadores*/
.separa0_5rem {
	margin-top: 0.5rem !important;
}

.separa0_6rem {
	margin-top: 0.6rem !important;
}

.separa1rem {
	margin-top: 1rem !important;
}
.separa1_5rem {
	margin-top: 1.5rem !important;
}

.separa2rem {
	margin-top: 2rem !important;
}

.separa3rem {
	margin-top: 3rem !important;
}

.separa4rem {
	margin-top: 4rem !important;
}

.separa5rem {
	margin-top: 5rem !important;
}


.separa6rem {
	margin-top: 6rem !important;
}

.separa8rem {
	margin-top: 8rem !important;
}

.visible {
	opacity:1 !important;
}

.img-width100 {
	width: 100%;
}
/* fin propiedades generales de estilo */

p img {
	width: initial;
}

#topnav, #topnav2 {
	/*opacity:0;*/
	visibility: hidden;
	background-color: white !important;
	border-bottom: 0.5px solid rgb(218,218,218);
	/*transition:opacity 1.0s  ease-out;*/
}

.loadcontent, .loadFirstDocumentsPage {
	cursor: pointer;
	pointer-events: initial;
}

.loadURL {
	cursor: pointer;
}


#sidenav {
	
}

#copyleft {
	font-size: 0.65rem;
}


#contentwrapper {
	width: 100%;
	/*width: 100vw;*/
	/*width: calc(100%-20px);*/
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
}


#contentwrapper #content {
    width: 100%;
    align-items: center;
    padding: 0px 15px;
    /*padding: 2.4rem 15px 0px;*/
    /*padding: 4.8rem 15px 0px;*/
    /* margin-top: 1.8rem; */
}

.rescuepointerevent {
	pointer-events: initial;
}

.manita {
	cursor: pointer;
}

path {
	fill: #ff0000;
}

#paginationphone {
	display: none;
}

.pagination {
	/*opacity: 0;*/
	width: 33%;
	font-size: 1.2rem;
	font-weight: 200;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 4rem;
	visibility: hidden;
	/*transition:opacity 1.0s  ease-out;*/
}

.pagination div {
	text-align: center;
}

.pageselect {
	width: 1.8rem;
	height: 1.8rem;
	border-radius: 50%;
	border: 1px solid rgb(0,0,0);
}



article .info {
	/*margin-bottom: 1rem;
	border-bottom: solid 1px rgb(208,208,208);
	padding-bottom: 1rem;
	padding-top: 1rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;*/
}

article .info div{
	    /*line-height: 1.6rem;*/
	/*margin: 0.12rem 0rem;*/
}

.categorylist {
	font-size: 0.6rem;
}

.yearlist {
	/*font-size: 0.8rem;*/
	font-weight: 200;
	/*margin-right: 0.5rem; */
	margin-left: 0.5em;
}

.categorylabel {
	font-size: 0.6rem;
	/*font-weight: 500;*/
	margin-right: 0.5rem;
	/*color: rgb(181,181,181);*/
}



.category {
	font-weight: 500;
	margin-right: 0.4rem;
}

.totalcategory {
	/*color: rgb(181,20,20);*/
}

.searchmodule {
	font-size: 1.2rem;
	font-weight: 200;
}


.yearcv {
	font-weight: 200;
}
.categoriacv {
	font-weight: 500;
	margin-top: 0.5rem;
}
.nombrebio {
	font-weight: 400;
}

.publicaciones {
	font-size: 0.8rem;
	font-weight: 200;
	margin: 2.5rem 0rem;
}

.publicacion {
	margin: 2.5rem 0rem;
}


.svgiconcal {
	filter: hue-rotate(0deg) saturate(0.3)  brightness(4.5);
	/*-webkit-filter: blur(5px);*/
}
/*.navtabletphone { display: initial !important; }*/
/* phones & tablets (scroll down one column) */

video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}


.buttonvideo {
  border: 0;
  background: transparent;
  box-sizing: border-box;
  width: 0;
  height: 74px;

  border-color: transparent transparent transparent #ffffff;
  transition: 100ms all ease;
  cursor: pointer;

  /*// play state*/
  border-style: solid;
  border-width: 37px 0 37px 60px;

  z-index: 8 !important;

  position: absolute;
  left: 300px;
  top: 300px;

  /*text-align: center;*/s

  &.paused {
    border-style: double;
    border-width: 0px 0 0px 60px;
  }

  &:hover {
    border-color: transparent transparent transparent #404040;
  }
}

/* image wrapper to fullscreen */

.imgwrapper {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	justify-items: stretch;
	/*margin-bottom: 2rem;*/
}

.imgwrapper img {
	width: 100%;
	grid-column: 1 / span 1;
	grid-row: 1 / span 1;
}

.imgwrapper .gradient::before {
	content: "\200B";
}

.imgwrapper .gradient {
	grid-column: 1 / span 1;
	grid-row: 1 / 1;
	background: linear-gradient(140deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 72%, rgba(0,0,0,0.22) 100%);
	/*background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 72%, rgba(0,0,0,0.44) 100%);*/
	z-index: 2;
}

.videowrapper {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	/*justify-items: stretch;*/
	/*margin-bottom: 2rem;*/
}

.videowrapper video {
	/*width: 100%;*/
	grid-column: 1 / span 1;
	grid-row: 1 / span 1;
}

.videowrapper .imageovervideo {
	grid-column: 1 / span 1;
	grid-row: 1 / span 1;
	width: 100%;
	z-index: 1 !important;
}

.videowrapper .iconplay {
	height: 6rem;
	grid-column: 1 / span 1;
	grid-row: 1 / span 1;
	align-self: center;
	justify-self: center;
	z-index: 4 !important;
	color: white;
	/*font-size: 6rem;*/
}

/*.imgwrapper .gradient::before {
	content: "\200B";
}

.imgwrapper .gradient {
	grid-column: 1 / span 1;
	grid-row: 1 / 1;
	background: linear-gradient(140deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 72%, rgba(0,0,0,0.22) 100%);
	z-index: 2;
}
*/
.fullscreen {
	color: white;
	grid-column: 1 / span 1;
	grid-row: 1 / 1;
	align-self: end;
	justify-self: end;
	z-index: 4;
	margin-right: 0.45rem;
	margin-bottom: 0.45rem;
}


.imgwrapperdocslist {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	justify-items: stretch;
	/*margin-bottom: 2rem;*/
}

.imgwrapperdocslist .fotocallcover {
	width: 100%;
	grid-column: 1 / span 1;
	grid-row: 1 / span 1;
}

/*.imgwrapperdocslist .gradient::before {
	content: "\200B";
}*/

.imgwrapperdocslist .gradient {
	grid-column: 1 / span 1;
	grid-row: 1 / 1;
	/*background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 72%, rgba(0,0,0,0.44) 100%);*/
	z-index: 2;
}


.imgwrapperdocslist .arrowcallcover {
	grid-column: 1 / span 1;
	grid-row: 1 / span 1;
	align-self: end;
	justify-self: end;
	z-index: 4;
	margin-right: 0.9rem;
	margin-bottom: 1rem;
	width: auto !important;
	height: 18 !important;
	viewbox: auto;
}

.blackcursor:hover {
	background-color: black !important;
}

/* END image wrapper to fullscreen */


/*@media only screen and (max-width: 600px) {
  body {
    background-color: lightblue;
  }
}
*/

/* only mobile */
/*@media only screen and ( max-device-width: 736px ) {
  
}*/



@media (max-width: 1149px) {
	/*html { margin-left: calc(100vw - 100%); }*/

	#topnav, #topnav2 {
		/*opacity:0;*/
		visibility: initial;
		background-color: white !important;
		border-bottom: 0.5px solid rgb(218,218,218);
		/*transition:opacity 1.0s  ease-out;*/
	}

	#navwrapper {
		position: fixed;
		/*width: calc(100%-20px);*/
		width: 100%;	
		/*width: 100vw;*/
		height: 100%;
		display: flex;
		justify-content: center;
		pointer-events: none;
		z-index: 20;
	}

	#navdesktop {
		display: none;
	}

	#navwrapper #navtabletphone {
		width: 100%;
		height: 100%;
		/*height: 1.8rem;*/
		padding: 0px 15px;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: 2.4rem 2.4rem auto;
		/*justify-items: stretch;*/
		/*overflow: hidden;*/
		/*background-color: red;*/
		line-height: 2.8rem;
		/*opacity: 0;*/
		pointer-events: none;
		z-index: 20;
	}

		#navtabletphone #nombre {
		    grid-column: 3 / span 1;
		    grid-row: 1 / span 1;
		    justify-self: right;
		    align-self: center;
		}

		#navtabletphone #iconmenu2 {
			grid-column: 1 / span 1;
			grid-row: 1 / span 1;
			justify-self: start;
			align-self: center;
		}

		#navtabletphone #topnav {
			grid-column: 1 / span 3;
			grid-row: 1 / span 1;
		}

		#navtabletphone #topnav2 {
			display: none;
			grid-column: 1 / span 3;
			grid-row: 2 / span 1;
		}


		

		#navtabletphone #breadcrumblesnavphone {
			/*display: none;*/
			grid-column: 1 / span 3;
			grid-row: 2 / span 1;
			/*justify-self: start;*/
			/*align-self: center;*/
			/*justify-self: center;*/
			align-self: center;
			/*background-color: white;*/
			/*border-bottom: 0.5px solid rgb(218,218,218);*/
			font-size: 0.8rem;
    		font-weight: 400;
		}

		#navtabletphone #paginationphone {
			display: none;

			grid-column: 1 / span 3;
			grid-row: 2 / span 1;

			justify-self: end;
			align-self: center;

			display: flex;
			flex-direction: row;
			/*align-content: center;*/
			align-items: center;

			font-size: 0.8rem;
			
		}

		#navtabletphone #paginationphone * {
			margin-left: 1.0rem;
		}

		#navtabletphone #wrappermenuslideable {		
			grid-column: 1 / span 3;
			grid-row: 3 / span 1;
			overflow: hidden;
			position: relative;
			/*background-color: white;*/
			pointer-events: none;
			font-size: 0.9rem;
		}
		#navtabletphone #menufondo {
			grid-column: 1 / span 3;
			grid-row: 2 / span 2;
			background-color: white;
			opacity: 0;
			/*pointer-events: none;*/
		}
			#navtabletphone #wrappermenuslideable #menuslideable {		
				width: 300%;
				display: grid;
				grid-template-columns: repeat(9, 1fr);
				grid-template-rows: 1fr;
				position: absolute;
				margin-left: -300%;
				/*pointer-events: none;*/
			}

				#navtabletphone #wrappermenuslideable #menuslideable #slide1 {		
					grid-column: 2 / span 2;
					grid-row: 1 / span 1;
				}

				#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide1 {
					grid-column: 1 / span 1;
					grid-row: 1 / span 1;
					display: flex;
					flex-direction: column;
					align-items: center;
					justify-content: center;
					font-size: 1.5rem;
				}

					#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide1 div:nth-child(1) {
						margin-bottom: 1.5rem;
					}

					#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide1 div:nth-child(2) {
						margin-top: 1.5rem;
					}	

				#navtabletphone #wrappermenuslideable #menuslideable #slide2 {		
					grid-column: 5 / span 2;
					grid-row: 1 / span 1;
				}

				#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide2 {
					grid-column: 4 / span 1;
					grid-row: 1 / span 1;
					display: flex;
					flex-direction: column;
					align-items: center;
					justify-content: center;
					font-size: 1.5rem;
				}

					#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide2 div:nth-child(1) {
						margin-bottom: 1.5rem;
					}

					#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide2 div:nth-child(2) {
						margin-top: 1.5rem;
					}

				#navtabletphone #redessociales {
					width: 10rem;
					height: 6rem;
					display: grid;
					grid-template-columns: 1fr 1fr 1fr;
					grid-template-rows: 1fr 1fr;
					margin-left: -1rem;
					font-size: 1.3rem;
				}

				#navtabletphone #wrappermenuslideable #menuslideable #slide3 {		
					grid-column: 8 / span 2;
					grid-row: 1 / span 1;
				}

				#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide3 {
					grid-column: 7 / span 1;
					grid-row: 1 / span 1;
					display: flex;
					flex-direction: column;
					align-items: center;
					justify-content: center;
					font-size: 1.5rem;
				}

					#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide3 div:nth-child(1) {
						margin-bottom: 1.5rem;
					}

					#navtabletphone #wrappermenuslideable #menuslideable #arrows-slide3 div:nth-child(2) {
						margin-top: 1.5rem;
					}

			#copyleft {
				/*font-size: 0.65rem;*/
				line-height: 1.0rem;
			}

			/*.sizeiconselect {
				font-size: 0.40rem;
				margin-left: 0.35rem;
				position: relative;
				top: -0.085rem;
				color: rgb(255,0,0);
			}*/



}




/*.navdesktop { display: none; }*/

/* 1366 x 768 */
@media (min-width: 1150px){
	/*html { margin-left: calc(100vw - 100%); }*/


	/*.navdesktop { display: initial !important; }*/
	#navtabletphone { display: none; }

	body {
		font-size: 0.7em;
	    /*font-weight: 400;*/
	    line-height: 1.3;
	}

	

	.separa1_5rem {
		margin-top: 1.5rem !important;
	}
	.separa4rem {
		margin-top: 3rem !important;
	}

	.separa8rem {
		margin-top: 4rem !important;
	}
	
	#navwrapper {
		position: fixed;
		width: 100%;
		/*width: 100vw;*/
		/*width: calc(100%-20px);*/
		height: 100%;
		min-height: 700px;
		display: flex;
		justify-content: center;
		pointer-events: none;
		z-index: 8;
		/*overflow-y: overlay;*/
	}
	

		#navwrapper #navdesktop {
			width: 1100px;
			padding: 0px;
			display: grid;
			grid-template-columns: repeat(12, 1fr);
			grid-template-rows: 1.8rem auto 8rem;
			/*justify-content: space-between;*/
			align-content: space-between;
			/*align-items: center;*/
		}

			#navdesktop #topnav {
				grid-column: 1 / span 13;
				grid-row: 1 / span 1;
				/*background-color: white;*/
				/*z-index: -1;*/
				border-bottom: 0.5px solid rgb(218,218,218);
			}

			#navdesktop #nombre {
				grid-column: 11 / span 2;
				grid-row: 1 / span 1;
				justify-self: start;
				align-self: center;
				margin-left: 0.5rem;
				/*background-color: rgb(118,118,118)	;*/
				color: white;
				z-index: 18;
			}

			#navdesktop #nombrebackground {
				grid-column: 11 / span 2;
				grid-row: 1 / span 1;
				justify-self: stretch;
				align-self: stretch;
				/*background-color: rgb(162,162,162);*/
				background-color: rgb(255, 81, 18);
				/*color: white;*/
				/*place-self:center;*/
				/*line-height: calc(height/2);	*/
			}

				#navdesktop #nombre #iconmenu {
					display: none;

				}

			#navdesktop #language {
				grid-column: 9	 / span 1;
				grid-row: 1 / span 1;
				justify-self: end;
				align-self: center;
				font-size: 0.605rem;
				color: #a8a8a8;
				z-index: 18;
			}

			#esp {
				margin-right: 0.5rem;
			}

			#eng {
				margin-left: 0.5rem;
			}

			#navdesktop #breadcrumblesnav {
				display: initial;
				grid-column: 1 / span 6;
				grid-row: 1 / span 1;
				justify-self: start;
				align-self: center;
				font-size: 1.18rem;
    			font-weight: 100;
			}

			#navdesktop #breadcrumblesnav:before {
			    /*content: "\002F\002F";*/
			    /*\00BB*/
			    /*margin-right: 4px;*/
			}

			#navdesktop #sidenav {
				grid-column: 11 / span 2;
				grid-row: 2 / span 1;
			}

			#navdesktop #pagination {
				grid-column: 6	 / span 3;
				grid-row: 1 / span 1;
				justify-self: end;
				align-self: center;
				font-size: 0.7rem;
				color: #a8a8a8;
				z-index: 18;
				display: flex;
				flex-direction: row;
				/*justify-content: */
				align-items: center;
				/*background: #ffff00;*/
				visibility: hidden;
			}

			#navdesktop #pagination * {
				margin: 0rem 0.65rem;
			}

				#navdesktop #redessociales {
					width: 5.5rem;
					height: 3.2rem;
					display: grid;
					grid-template-columns: 1fr 1fr 1fr;
					grid-template-rows: 1fr 1fr;
					margin-left: -0.6rem;
					font-size: 0.85rem;
				}

	 	
 	#contentwrapper {
		width: 100%;
		/*width: 100vw;*/
		/*width: calc(100%-20px);*/
		height: auto;
		padding: 0px;
		display: flex;
		align-items: center;
	}

	 	#contentwrapper #content {
	 		margin-top: 1.8rem;
			width: 1100px;
			padding: 0px;
			font-size: 2rem;
			display: grid;
			grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
			grid-template-rows: auto;
		}

		#contentwrapper #content #contentside {
			grid-column: 1 / span 9;
			display: flex;
			flex-direction: column;
			flex-wrap: nowrap;
			/*background-color: #00ff00;*/
		}

			#contentwrapper #content #contentside img {
				width: 100%;
			}

			#contentwrapper #content #contentside p img {
				width: initial;
			}

	
}

/* 1920 x 1080 moderado */
@media (min-width: 1400px){
	/*html { margin-left: calc(100vw - 100%); }*/

	body {
		font-size: 0.8em;
	    /*font-weight: 400;*/
	    line-height: 1.5;
	}

	#navdesktop #language {
		font-size: 0.62rem;
	}

	.separa4rem {
		margin-top: 4rem;
	}

	.separa8rem {
		margin-top: 8rem;
	}

		#navwrapper #navdesktop {
			width: 1200px;
		}

				#navdesktop #redessociales {
					font-size: 0.8rem;
				}

		#contentwrapper #content {
			width: 1200px;
		}
	
	.sizeiconselect {
		font-size: 0.45rem;
		margin-left: 0.35rem;
		position: relative;
		top: -0.085rem;
		/*color: rgb(0,0,0);*/
	}
	.pageselect {
		width: 2.0rem;
		height: 2.0rem;
		border-radius: 50%;
		border: 1px solid rgb(0,0,0);
	}

}

/* 1920 x 1080 full */
@media (min-width: 1600px){
	body {

	}
		#navwrapper #navdesktop {
			width: 1400px;
		}

		#contentwrapper #content {
			width: 1400px;
		}
		


}